#nav {
    z-index: 2;
    width: 100%;
    height: 80px;
    position: fixed;
	transition: background-color .5s ease-out;
}
#nav.scrolled {
    background-color: #161616 !important;
}

#nav #brand {
    float: left;
	display: block;
    margin-left: 40px;
    line-height: 80px;
    font-weight: bold;
	visibility: hidden;
    text-transform: uppercase;
    font-family: 'Julius Sans One', sans-serif;
}

#nav #brand a {
    font-size: 24px;
    color: rgba(0, 0, 0, 0);
    transition: color .5s ease-out;
}
#nav.scrolled #brand a {
	color: white;
	visibility: visible;
}

#nav #menu {
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
}
#nav #menu li {
    font-size: 30px;
    line-height: 80px;
    padding-left: 40px;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    transition: color .5s ease-out;
    font-weight: lighter !important;
}
#nav #menu li a {
    color: rgb(200, 200,  200);
    transition: all .5s ease-out;
    font-family: Arial, Helvetica, sans-serif !important;
}
#nav #menu li a:hover {
    color: #fff;
}

#toggle {
    top: 26px;
    z-index: 2;
    opacity: 0;
    right: 35px;
    width: 40px;
    height: 30px;
    float: right;
    color: white;
    position: fixed;
    cursor: pointer;
    font-weight: 300;
    visibility: hidden;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: all .3s ease-out;
    font-family: Arial, Helvetica, sans-serif !important;
}

@media(max-width: 900px) {
    #nav {
        top: 0px;
        background: #0f0f0f;
        transition: all .5s ease-in-out;
    }
    #nav.active {
        opacity: 1;
        visibility: visible;
        height: 100%;
    }
    #nav #menu {
        left: 45%;
        opacity: 0;
		height: 90px;
		position: absolute;
        visibility: hidden;
        text-align: center;
        display: table-cell;
        vertical-align: center;
        transform: translateX(-40%);
        transition: opacity .25s ease-in;
        transition-delay: 0s;
    }
    #nav.active #menu {
        opacity: 1;
        visibility: visible;
        transition-delay: .3s;
    }
    #nav #menu li {
        display: block;
        padding: 10px 0;
        font-size: 50px;
        min-height: 50px;
        font-weight: bold;
        text-align: center;
    }
    #nav #menu li:nth-child(1) {
        margin-top: 140px;
    }
    #nav #menu li a {
        color: white;
    }

    #toggle {
        opacity: 1;
        visibility: visible;
    }
}
